Subject: Re: [RFC PATCH net-next v3 1/2] macb: Add 1588 support in Cadence GEM.

From: Richard Cochran <[email-masked]>
Date: Mon, 12 Dec 2016 22:09:17 +0100

On Mon, Dec 12, 2016 at 10:22:43AM +0000, [email-masked] wrote:
> Richard, are you agree with this?

Yes, but please trim your replies next time.  Scrolling through pages
of quoted headers and stale content in order to read one line is very
annoying.

Thanks,
Richard